<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>HONOR Customer Service</name>
    <phone>
      <detail>22023086</detail>
    </phone>
    <email>
      <detail>kw.support@honor.com</detail>
    </email>
    <company>Kuwait</company>
  </contact>
</datainitializor>
